Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 07:52:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc rehana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rehana Bot:  Hi Rehana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646650959 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555927642            11:45 AM, 10th Apr                     rehana                    Okay           11:45 AM, 10th Apr                   Mohammed                    Hi Rehana, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:45 AM, 10th Apr                     rehana                    I wanna know my order update           11:46 AM, 10th Apr                     rehana                    I am not able to track my order           11:46 AM, 10th Apr                     rehana                    I ordered on 03-30-2021           11:47 AM, 10th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           11:47 AM, 10th Apr                   Mohammed                   we want to inform you that your order is ready for pick up           11:48 AM, 10th Apr                   Mohammed                   Is there anything else may I assist you?           11:49 AM, 10th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:51 AM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2379758